net.corda.core.utilities

## Class LoggingKt

- net.corda.core.utilities.LoggingKt

-     public class LoggingKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `debug(org.slf4j.Logger $receiver, kotlin.jvm.functions.Function0<java.lang.String> msg)`
    `static void` | `trace(org.slf4j.Logger $receiver, kotlin.jvm.functions.Function0<java.lang.String> msg)`

- - ### Method Detail

    - #### trace

          public static void trace(org.slf4j.Logger $receiver,
                                   kotlin.jvm.functions.Function0<java.lang.String> msg)

    - #### debug

          public static void debug(org.slf4j.Logger $receiver,
                                   kotlin.jvm.functions.Function0<java.lang.String> msg)